@charset "utf-8";
/* CSS Document */

.header{ height:100px;}
.header h1.logo{ display:block;}
.header h2{ display:none;}
.header a.menu{ top:4px;}
.header a.search{ top:8px;}
ul.nav{ top:100px;}

/* banner */
.ibanner{ width:100%; height:275px; overflow:hidden; position:relative;}
.ibanner .bd{ position:relative; height:100%; z-index:0;}
.ibanner .bd ul{ display:block; overflow:hidden;}
.ibanner .bd ul li,
.ibanner .bd ul li a{ display:block; width:100%; height:275px;}
.ibanner .hd{ width:100%; overflow:hidden; position:absolute; left:0; bottom:20px; z-index:1;}
.ibanner .hd ul{ display:block; width:100%; height:auto; text-align:center; overflow:hidden;}
.ibanner .hd ul li{ display:inline-block; width:16px; height:16px; background:#393939; border-radius:50%; cursor:pointer; margin:0 7px; text-indent:-999em;}
.ibanner .hd ul li.on{ background:#de373d;}

/*主体样式*/
.main{ width:100%; margin:0 auto;}

ul.mainav{ display:block; overflow:hidden; padding:16px 0 4px;}
ul.mainav li{ display:block; width:25%; float:left; padding:8px 0;}
ul.mainav li a{ display:block;}
ul.mainav li a img{ display:block; margin:0 auto;}
ul.mainav li a span{ display:block; height:42px; line-height:42px; color:#333; font-size:24px; text-align:center; padding:8px 0 0;}
ul.mainav li a:hover span{ color:#d50002;}

.ibox{}
.ibox h2{ padding:22px 0;}
.ibox ul.list{ display:block; background:#f7f7f7; overflow:hidden; border-top:1px dashed #e2e2e2;}
.ibox ul.list li{ display:block; width:25%; box-sizing:border-box; float:left; border:1px dashed #e2e2e2; border-width:0 1px 1px 0;}
.ibox ul.list li:nth-child(5n){ border-right:0;}
.ibox ul.list li a{ display:block; height:58px; line-height:58px; color:#333; font-size:23px; text-align:center;}
.ibox ul.list li a:hover{ color:#d50002;}

.tabnews{ padding:10px 0 0;}
.tabnews ul.tab{ display:block; overflow:hidden; background:#fafafa; border:1px solid #e2e2e2; border-width:1px 0;}
.tabnews ul.tab li{ display:block; width:25%; height:60px; line-height:60px; color:#333; font-size:26px; text-align:center; border-left:1px solid #e2e2e2; box-sizing:border-box; cursor:pointer; float:left;}
.tabnews ul.tab li:first-child{ border-left:0;}
.tabnews ul.tab li.cur{ color:#fff; background:#d50002;}
.tabnews .tbox{ overflow:hidden;}
.tabnews .tbox ul{ display:none; min-height:200px; padding:12px 0; background:#fff;}
.tabnews .tbox ul li{ display:block; height:52px; line-height:54px; color:#666; font-size:23px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0 22px; padding-left:24px; background:url(list_bg.png) left center no-repeat;}
.tabnews .tbox ul li a{ color:#666;}
.tabnews .tbox ul li a:hover{ color:#d50002;}


.tabnews1{ padding:10px 0 0;}
.tabnews1 ul.tab{ display:block; overflow:hidden; background:#fafafa; border:1px solid #e2e2e2; border-width:1px 0;}
.tabnews1 ul.tab li{ display:block; width:25%; height:60px; line-height:60px; color:#333; font-size:26px; text-align:center; border-left:1px solid #e2e2e2; box-sizing:border-box; cursor:pointer; float:left;}
.tabnews1 ul.tab li:first-child{ border-left:0;}
.tabnews1 ul.tab li.cur{ color:#fff; background:#d50002;}
.tabnews1 .tbox{ overflow:hidden;}
.tabnews1 .tbox ul{ display:none; min-height:200px; padding:12px 0; background:#fff;}
.tabnews1 .tbox ul li{ display:block; height:52px; line-height:54px; color:#666; font-size:23px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0 22px; padding-left:24px; background:url(list_bg.png) left center no-repeat;}
.tabnews1 .tbox ul li a{ color:#666;}
.tabnews1 .tbox ul li a:hover{ color:#d50002;}

.guanggao img{width:100%;}











/**/
